Subject: bug#24481: 11.89.5; Wrong indentation in tabular environment

From: Mosè Giordano <[email-masked]>
Date: Wed, 28 Sep 2016 22:21:24 +0200

Hi Denis,

I cannot work on this right now, but I'm writing to acknowledge I can
reproduce the problem you reported.  I hope to be able to find some
time to look into it.

Bye,
Mosè